#menu6 {
	width: 200px;
	margin: 10px;
	}
	
#menu6 li a {
  	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}
	
	
#menu6 li a:link, #menu6 li a:visited {
	color: #8D9179;
	display: block;
	background: url(images/menu.gif);
	padding: 8px 0 0 10px;
	}
	
#menu6 li a:hover, #menu6 li a:active {
	color: #6C7250;
	background: url(images/menu.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}
	ul {
list-style: none;
margin: 0;
padding: 0;
}
#top_raw {height:105px; padding-top:20px; padding-left:90px; font-family:Arial, Helvetica, sans-serif;}
#top_raw table {font-weight:bold; color:#666;}
#top_raw table a {text-decoration:none; color:#666;}
.top_bold {font-size:16pt;}
.red {color:#7b201d;}

#bottom_raw {height:75px; padding-top:15px;}
#time {float:right; font-family:Impact, Helvetica, sans-serif; font-size:22pt; margin-top:15px;}